/* =Global Elements
-------------------------------------------------------------- */
body{background:#FFFFFF;padding:0; margin:0}
body,input,textarea{font:14px'Source Sans Pro', sans-serif; color:#111111}
p,ul,ol,dd,pre{margin-bottom:10px}
pre,code{font:14px Monaco, monospace;line-height:22px}
blockquote{color:#666;font-style:italic}
caption{text-align:left}
hr{background-color:#ccc;border:0;color:#ccc;height:1px;margin-bottom:22px}
a{color:#00AABA;text-decoration: none}
a:hover{color:#00598C; text-decoration:none}

/* =Main Layout
-------------------------------------------------------------- */
.home #outerwrapper{ width:100%; background:url(images/home-wrap.png) top center repeat-x}
#outerwrapper{ width:100%;}
#innerwrapper{width:100%; background:url(images/inner.jpg) top center repeat-x}
.home #innerwrapper{width:100%; background:url(images/home-inner.jpg) top center no-repeat}
#wrapper{width:980px;padding-bottom:0;overflow:hidden;margin:0 auto; position:relative}

/* =Header
-------------------------------------------------------------- */
#header{z-index:1000;width:980px; height:194px;overflow:visible;margin:0 auto;padding:0;}
#branding{width:980px;margin-top:0;margin-bottom:0}
#blog-title{width:268px;height:112px;float:left;margin:60px 0 0 0;padding:0}
#blog-title a{background:url(images/logo.jpg) no-repeat;display:block;text-indent:-9000px;width:268px;height:112px}
#blog-description{height:120px;float:right;text-align:right;color:#FFF;overflow:hidden;padding: 0 0 0 3px;margin:0 0 10px 0;}
.social-wrapper{margin: 15px 0 0 0}
 .social{height:24px;margin:0;text-align:center;}
 .social a{display:block;width:24px;height:24px;overflow:hidden;float:left;margin:0 8px 0 0}
 .social a.last{margin:0}
 .icon{background:url(images/social.png) no-repeat}
 .social .icon.facebook{background-position:0 0}
 .social .icon.twitter{background-position:-24px 0}
 .social .icon.googleplus{background-position:-48px 0}
 
 #blog-description h2{color:#FFF;text-align:left;float:left;font:normal 20px/100% 'Source Sans Pro', sans-serif;margin:-3px 0 0 0;padding:10px 15px;}
 
 #top-nav{ height:34px; background:#009CAB; float:right}
 #top-nav ul{ margin:0}
 #top-nav li{ float:left; list-style:none; border-right:#007580 1px solid}
 #top-nav a{font:500 15px/100% 'Source Sans Pro', sans-serif; color:#FFFFFF; text-shadow:-1px -1px 0px rgba(0,0,0,0.35); display:block; padding: 10px 15px 9px 15px;}
 #top-nav a:hover{ background:#00B1C3}

/* =Menu
-------------------------------------------------------------- */
/*** ESSENTIAL STYLES ***/
.skip-link{display:none}
#access{height:66px;width:690px; float:right;overflow:visible;z-index:1000;margin:0; padding:0 0 0 2px}
.menu{width:690px}

/* =Don't Change this
-------------------------------------------------------------- */
.sf-menu,.sf-menu *{list-style:none;margin:0;padding:0}
.sf-menu{line-height:1.0}
.sf-menu ul{position:absolute;top:-999em;width:10em}
.sf-menu ul li{width:100%}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{float:left;position:relative}
.sf-menu a{display:block;position:relative}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:2.5em;z-index:99}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:10em;top:0}

/*** THEMATIC SKIN ***
/* =Main Navigation
-------------------------------------------------------------- */

.sf-menu {float:right}
.ie6 .sf-menu{margin-bottom:-1px}
.sf-menu li a,.windows .sf-menu li a{font:500 16px'Source Sans Pro', sans-serif; color:#005786;display: table-cell;text-decoration:none;line-height:120%;margin:0;padding:0 1px;text-align: center; vertical-align: middle; height:36px; text-transform:uppercase}
.sf-menu li,.windows .sf-menu li{padding:0; margin:0 0 0 26px}
.sf-menu li.current_page_item a,.sf-menu li.current_page_ancestor a,.sf-menu li.current_page_parent a{color:#00273B; border-bottom:4px solid #00273B}
.sf-menu a,.sf-menu a:visited{color:#005786}
.sf-menu a:hover,.windows .sf-menu li a:hover{ color:#00273B; border-bottom:4px solid #00273B}

/* =Sub Navigation
-------------------------------------------------------------- */
.sf-menu li:hover ul,.sf-menu li.sfHover ul{ z-index:4000;top:50px;left:-22px; padding:10px 0 0 0; background:#FFF;
-moz-box-shadow:0px 5px 6px 0px rgba(0,0,0,0.32);
-webkit-box-shadow:0px 5px 6px 0px rgba(0,0,0,0.32);
box-shadow:0px 5px 6px 0px rgba(0,0,0,0.32);}
.sf-menu ul{margin-top:0; padding:0}
.sf-menu .sub-menu li a,.windows .sf-menu .sub-menu li a{cursor: pointer !important;font:500 16px'Source Sans Pro', sans-serif; color:#005786; height:24px;display:block;text-decoration:none; text-align:left;line-height:100%; padding:7px 20px 7px 0; background:none !important}
.sf-menu .sub-menu li a:hover{text-decoration:none; color:#00273B; border:none}
.sf-menu li.current-menu-parent ul.sub-menu li.current-menu-item a{text-decoration:none}
/* end change */
.sub-menu li{ background:none}
.sf-menu .sub-menu li.current_page_item a,.sf-menu .sub-menu li.current_page_ancestor a,.sf-menu .sub-menu li.current_page_parent a{ }

/* =Image Area
-------------------------------------------------------------- */
#imagearea{width:690px;height:388px;clear:both;overflow:hidden;}
#imagearea img{border:1px solid #E6E6E6;margin:9px}

/* =Slider
-------------------------------------------------------------- */
#featured-wrapper{ width:980px; height:368px; background:#000; overflow:hidden; margin:25px auto 0 auto;padding:0;}
.anythingFader                         { width:980px;  position: relative; margin: 0 auto; overflow:hidden;float:right;height:368px; padding: 0}
.anythingFader .wrapper                { width: 980px; height:368px; overflow:auto;margin:0;position:absolute;top:0;left:0;padding:0;float:left;}

.anythingFader .wrapper ul             { width:9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0;padding:0; }
.anythingFader ul li                   { display: block; position:relative;float:left;padding: 0; width: 980px; height:368px; margin: 0; }

.anythingFader ul li img                   {width:980px;}
.anythingFader .arrow                  { position: relative; top: 147px; width: 26px; height: 67px; /* margin: 0 auto; */ background: url(images/slider/slider-nav.png) no-repeat; padding: 0; display: block; float:left; cursor:pointer }
.anythingFader .back                { background-position: 0 0; right: 26px; }
.anythingFader .forward                   { background-position: -26px 0; left: 954px; }
.anythingFader .back:hover          { background-position: 0 -67px; }
.anythingFader .forward:hover             { background-position: -26px -67px; }
a.arrow.forward, a.arrow.back{ text-indent:2000px}
/*#thumbNav                               { position: relative; top: 530px; text-align: center; width:272px;height:30px;margin:0 auto; background:url(images/slides/controls-bg.png) no-repeat; padding:2px 0 0 0}

#thumbNav  {
height: 12px;
margin: 0 0 0 5px;
padding:0;
position: relative;
text-align: center;
top: 240px;
width: 112px;
}
#thumbNav a                             { display:inline-block;text-decoration:none;padding:0;width:13px;height:12px;margin:8px 4px 0 0;background: 0 0 no-repeat;text-align:center;outline:0; }
#thumbNav a:hover                       { background:-13px 0 no-repeat; }
#thumbNav a.cur                         { background: -13px 0 no-repeat; }*/
a.sliderbtn{ background: top center repeat-x; display:inline-block;margin:200px 0 0 765px; padding:6px 13px; -moz-border-radius:4px;border-radius:4px;font:normal 15px/150% 'Open Sans', sans-serif; color:#F0F0F0; }
a.sliderbtn:hover{ color:#B41318; text-decoration:none}

#slider-shadow{ width:980px; height:12px; background:url(images/slider/slider-shadow.png); margin:0 0 29px 0}

/* =Buckets

--------------------------------------------------------------*/

.bucketwrapper{ width:980px; margin:0 0 19px 0; float:left;}
.bucket{width:280px;float:left; margin:0 70px 25px 0; position:relative}
.bucketwrapper .last{float:right; margin:0 0 25px 0}
.bucketwrapper h3{font:500 14px/100% 'Michroma', sans-serif; color:#FFF;text-align:center; margin:0; text-shadow:-1px -1px 0px rgba(0,0,0,0.28); padding:11px 0;letter-spacing:1pt;}
.bucketwrapper .one h3{ background:#00B1C1; border-bottom:1px solid #006496}
.bucketwrapper .two h3{ background:#009CAA; border-bottom:1px solid #005F69}
.bucketwrapper .three h3{ background:#0086C8; border-bottom:1px solid #00507B}
.bucketwrapper .four h3{ background:#007DBB; border-bottom:1px solid #005682}
.bucketwrapper .five h3{ background:#006CA1; border-bottom:1px solid #003F5F}
.bucketwrapper .six h3{ background:#00527B; border-bottom:1px solid #001F2E}
.bucketwrapper .one ul, .bucketwrapper .two ul, .bucketwrapper .three ul{ background:url(images/bucket-ul-a.jpg) bottom center no-repeat #FFF}
.bucketwrapper .four ul, .bucketwrapper .five ul, .bucketwrapper .six ul{ background:url(images/bucket-ul-b.jpg) bottom center no-repeat #FFF}
.bucketwrapper ul{margin:0; padding:0}
.bucketwrapper li {font:400 15px/40% 'Source Sans Pro',sans-serif; color:#111;text-align:center; margin:0; border-bottom:1px solid #E1E1E1; list-style:none}
.bucket-shadow{ width:280px; height:8px; padding:0; background:url(images/bucket-shadow.jpg); margin:0 0 18px 0;}
.bucket ul a{ color:#111;padding:13px 20px; display:block}
.bucket a:hover{ color:#00B1C3}

.bucket a.bucketbtn{font:500 13px/100% 'Source Sans Pro',sans-serif; color:#FFF;text-align:center; background:#00273A;padding: 10px 23px; margin:0 0 0 82px; border-radius:100px; -moz-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);
-webkit-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);
box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);}

.bucket a.bucketbtn:hover{ color:#00B1C3;}



/* =Content
-------------------------------------------------------------- */

#main{width:980px;clear:both;overflow:hidden;margin:6px 0 40px 0;padding:0}
#container{width:649px;float:left;margin:34px 0 0 0; padding:0}
.home #content{width:649px;float:left;margin:0; padding:0}
#content{width:649px;float:left;margin:144px 0 0 0; padding:0}

/* =Page Title
-------------------------------------------------------------- */
.page-title{font:500 22px/130% 'Michroma', sans-serif;color:#FFF;margin:-144px 0 0 0; position:absolute; letter-spacing:1pt;text-shadow:1px 3px 5px rgba(0,0,0,0.4);letter-spacing:1pt; text-transform:uppercase}
.page-title a{color:#54B0CC;text-decoration:none}
.page-title a:active,.page-title a:hover{color:#333}
.page-title .meta-nav{font-style:normal}
.attachment .page-title,.page-title span{font-style:italic}
.home #content .sticky{border:1px solid #ccc;margin:0 0 66px;padding:22px 20px 0}
.hentry,.single .hentry{padding:0}


/* =Entry Title
-------------------------------------------------------------- */
.entry-title{color:#002E4C;}
h1.entry-title{font:500 22px/130% 'Michroma', sans-serif;color:#FFF;margin:-144px 0 0 0; position:absolute; letter-spacing:1pt;text-shadow:1px 3px 5px rgba(0,0,0,0.4);letter-spacing:1pt; text-transform:uppercase}
h2.entry-title{font:500 19px/130% 'Michroma', sans-serif;color:#00AABA;clear:none;margin:0 0 20px 0;padding:0;letter-spacing:1pt;}
.entry-title a{color:#00AABA;text-decoration:none}
.entry-title a:active,.entry-title a:hover{
	color:#00598C; text-decoration:none
}
div#nav-above.navigation{
	display:none;
}

/* =Entry Meta
-------------------------------------------------------------- */
.entry-meta{color:#666;font-size:13px;font-style:italic;line-height:18px;padding:0; margin:0 0 20px 0}
.entry-meta .n{font-size:11px;font-style:normal;letter-spacing:.05em;text-transform:uppercase}
.entry-meta a{color:#666;text-decoration:none}
.entry-meta a:active,.entry-meta a:hover{color:#666; text-decoration:underline}
.entry-meta abbr{border:none;cursor:text;font-size:11px;font-style:normal;letter-spacing:.05em;text-transform:uppercase}

/* =Entry Content
-------------------------------------------------------------- */
.entry-content{background:none;padding:0}
.entry-content h1{font:500 22px/130% 'Michroma', sans-serif;color:#FFF;margin:-150px 0 0 0; position:absolute; letter-spacing:1pt;text-shadow:1px 3px 5px rgba(0,0,0,0.4);letter-spacing:1pt; text-transform:uppercase}
.home .entry-content h1{font:500 21px/130% 'Michroma', sans-serif;color:#00598C;clear:none;margin:0 0 20px 0; position:relative;padding:0;letter-spacing:1pt; text-shadow:none}
.entry-content h2{font:500 21px/130% 'Michroma', sans-serif;color:#00598C;clear:none;margin:0 0 20px 0;padding:0;letter-spacing:1pt;}
.entry-content h3{font:500 19px/130% 'Michroma', sans-serif;color:#0092A3;margin:0 0 20px 0;padding:0;letter-spacing:1pt;}
.entry-content h4{font:500 17px/130% 'Michroma', sans-serif;color:#007CBD;margin:0 0 20px 0;padding:0;letter-spacing:1pt;}
.entry-content h5{font:500 16px/130% 'Michroma', sans-serif;color:#666666;margin:0 0 20px 0;padding:0;letter-spacing:1pt;}
.entry-content h6{font:500 16px/130% 'Michroma', sans-serif;color:#00273B;margin:0 0 20px 0;padding:0;letter-spacing:1pt;}
.entry-content p{font:normal 16px/150% 'Source Sans Pro', sans-serif;color:#1F1F1F;margin:0 0 20px 0;padding:0}
.entry-content ul,.entry-content ol{margin:0 0 20px 18px;padding:0;font:normal 16px/150% 'Source Sans Pro', sans-serif;color:#333333;}
.entry-content li{margin:0 0 10px 18px;padding:0;font-size:16px;color:#333333;}
.entry-content embed{margin:0 0 22px}
.entry-content img{height:auto;max-width:100%;margin:20px 0}
.alignright,img.alignright{display:block;float:right;margin-left:20px}
.alignleft,img.alignleft{float:left;margin-right:20px}

/* =Entry Utility
-------------------------------------------------------------- */
.entry-utility{clear:both;color:#666;font-size:13px;line-height:18px;margin:0 0 44px;padding:0}
.entry-utility a{color:#666;font-style:italic;text-decoration:none}
.entry-utility a:active,.entry-utility a:hover{ text-decoration:underline}
.home-content{width:270px;float:left;min-height:328px;margin:10px 20px 10px 0;padding:10px 15px 15px}
.home-content-last{margin-right:0}
.learnmore{float:right}

/* =RW Styles
-------------------------------------------------------------- */
.vtable{width:560px;margin:0;border-collapse:separate;border-spacing:0; padding:17px 0;}
.vtable th{text-align:right;width:114px;vertical-align:top;font:400 15px/150% 'Source Sans Pro', sans-serif;color:#003456;padding:14px 10px 0}
.vtable td{text-align:left;font:600 14px/150% 'Source Sans Pro', sans-serif;color:#111111;padding:2px}

.htable{width:623px;border:1px solid #DDD;border-collapse:separate;border-spacing:2px;background:#FFF;margin:0}
.htable th{font:normal 14px/150% 'Source Sans Pro', sans-serif;text-align:center;vertical-align:top;background:#E1F0F7;width:180px;padding:5px}
.htable td{font:normal 14px/150% 'Source Sans Pro', sans-serif;text-align:center;vertical-align:top;background:#F9F9F9;padding:5px}

.sidelogos{width:120px;float:right;margin-left:10px;text-align:center}
.smalltext{font-size:11px}
.red{color:#C00}
.photoframe{border:1px solid #CCC;background:#FFF;-moz-border-radius:3px;border-radius:3px;padding:3px}
.pictureframe{border:1px solid #CCC}
.center{text-align:center}
.smalltext{font-size:12px}
.tinytext{font-size:10px}


/* =Contact Form 7 - Page Form
-------------------------------------------------------------- */
.entry-content .wpcf7 p{font-weight:400;font-size:15px; color:#003456; margin:0 0 0 15px}
.entry-content .wpcf7 input,.entry-content .wpcf7 textarea{border:1px solid #CCCCCC;height:24px;font-size:14px;margin:5px 0;padding:5px}
.entry-content .wpcf7 input:hover,.entry-content .wpcf7 textarea:hover{border:1px solid #888888;}
.entry-content .wpcf7 textarea{height:200px}
.entry-content .wpcf7-list-item{clear:both;display:list-item;list-style:none;padding:0}
.entry-content .wpcf7-list-item input{float:left;margin:2px 5px 0 0}
.entry-content input.wpcf7-submit{width: 100px; height: 36px; display:block; text-transform:uppercase; font:500 13px/100% 'Source Sans Pro',sans-serif; color:#FFF;text-align:center; background:#00273A;padding: 10px 23px; margin:20px 0 0 0; border-radius:100px; -moz-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);
-webkit-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);
box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);}
.entry-content input.wpcf7-submit:hover{color:#00B1C3; border:none; cursor:pointer}
.entry-content .Newsletter span span{font-size:12px}
.wpcf7-captcha-captcha-461{float:left;margin:0 !important;padding:0}
.captcha-461{width:200px;overflow:hidden;margin:0 0 0 5px;padding:0}
.entry-content .wpcf7 textarea { height:100px}

/* =Page Link
-------------------------------------------------------------- */
.edit-link{clear:both;display:block}
.page-link{font-size:13px;font-weight:700;line-height:18px;word-spacing:.5em;margin:0 0 22px;padding:22px 0 0}
.page-link a{border:1px solid #ccc;color:#666;font-weight:400;text-decoration:none;padding:.5em .75em}
.page-link a:active,.page-link a:hover{color:#197FC4}
ul#links-page,ul#archives-page{list-style:none;margin-left:0;overflow:hidden}
li.content-column{float:left;margin-right:20px;width:45%}

/* =Gallery
-------------------------------------------------------------- */
.gallery{display:block;clear:both;overflow:hidden;margin:0 auto;padding:0 0 22px}
.gallery .gallery-row{display:block;clear:both;overflow:hidden;margin:0}
.gallery .gallery-item{overflow:hidden;float:left;text-align:center;list-style:none;margin:0;padding:0}
.gallery .gallery-item img,.gallery .gallery-item img.thumbnail{height:auto; width:140px;border:1px solid #CCC!important;background:#FFF;margin:0 auto;padding:3px}
.gallery-icon{border:none;padding-top:0;margin:0}
.gallery img{margin:0}
.gallery-caption{margin-left:0;padding:6px 6px 0}
.wp-caption-text,.gallery-caption{color:#666;font-size:13px;line-height:18px}

/* =Author
-------------------------------------------------------------- */
#author-info{overflow:hidden;margin:0 0 44px}
#author-info .avatar{float:left;margin:.3em 1em 0 0}

/* =Attachments
-------------------------------------------------------------- */
.attachment-jpeg #container,.attachment-png #container{width:100%}
.attachment-jpeg #content,.attachment-png #content{width:930px}
.attachment-jpeg #comments,.attachment-png #comments{width:540px;overflow:hidden}
.attachment-jpeg .main-aside,.attachment-png .main-aside{display:none}

/* =Navigation
-------------------------------------------------------------- */
.navigation{color:#666;font-size:13px;line-height:18px;overflow:hidden;margin:0 0 22px}
.navigation a{color:#666;font-style:italic;text-decoration:none}
.navigation a:active,.navigation a:hover{ text-decoration:underline}
.navigation .meta-nav{font-style:normal}
.nav-previous{float:left;width:50%}
.nav-next{float:right;width:50%;text-align:right}
#nav-above,#nav-below{width:100%}
#nav-above{display:none}
.paged #nav-above{display:block;padding:0 0 44px}

/* =Comments
-------------------------------------------------------------- */
#comments{clear:both;padding:22px 0 0}
#comments,#comments input,#comments textarea{font-size:13px;line-height:18px}
#comments code{font-size:12px;line-height:18px}
#comments h3{font:400 21px/130% 'Source Sans Pro', sans-serif;color:#333;clear:none;margin:0 0 10px 0;padding:0}
#comments-list{padding:0 0 18px}
#comments-list ol,#comments-list ul{list-style:none;margin:0}
#comments-list ol{ margin:0; padding:0}
#comments-list li{ background:url(../awd/images/home-div.png) bottom center repeat-x;position:relative;padding:18px 10px 18px 10px}
#comments-list li.alt{margin-bottom:22px;overflow:hidden;position:relative;width:670px;padding:0 0 18px 0}
#comments-list li.bypostauthor{}
#comments-list ul li{border:1px solid #ccc;margin:0 0 18px}
#comments-list li .avatar{position:absolute;top:22px;left:1.5em;width:36px;height:36px}
#comments-list .comment-author{font-weight:400;padding:9px 0 0 0}
#comments-list .fn{font-size:16px}
#comments-list .fn a{color:#54B0CC;text-decoration:none}
#comments-list .fn a:hover{color:#333;text-decoration:none}
#comments-list .comment-meta{color:#666;font-size:11px;padding:0 0 9px 0}
.comment-reply-link{font-size:11px;text-align:right;padding:0 5px 18px 0}
.comment-navigation{font-weight:400;margin-right:.5em;padding:0 0 18px}
.comment-navigation a{border:1px solid #ccc;color:#666;font-weight:400;text-decoration:none;padding:.5em .75em}
.comment-navigation a,.comment-navigation span{margin-right:.5em}
#trackbacks-list .comment-content{position:absolute;left:-10000px}
#comments-list .comment-meta a,.comment-reply-link a{color:#666;font-style:italic;text-decoration:none}
#comments-list .comment-meta a:active,#comments-list .comment-meta a:hover,.comment-reply-link a:active,.comment-reply-link a:hover,.comment-navigation a:active,.comment-navigation a:hover{ text-decoration: underline}

/* =Respond
-------------------------------------------------------------- */

#respond{margin-bottom:22px;overflow:hidden;position:relative;width:648px;padding:0}
#comments-list #respond{}
#comments-list ul #respond{border:1px solid #ccc;margin:0}
#cancel-comment-reply{font-size:11px;position:absolute;top:18px;right:1.5em}
#cancel-comment-reply a{color:#666}
#respond .required{color:#FF4B33;font-weight:700}
#login a{color:#666;text-decoration:none}
#login a:hover{color:#E34B0C;text-decoration:underline}
.form-section label{font-size:11px}
.form-section input{width:98%;margin:0 0 18px}
.form-section textarea{width:99%}
#form-allowed-tags p{color:#666;font-size:11px;margin:0}
#form-allowed-tags span{font-style:italic}
#form-allowed-tags code{font-size:11px;line-height:normal}
.form-submit{text-align:right;padding:18px 0 0}
.form-submit input{ font:500 13px/100% 'Source Sans Pro',sans-serif; color:#FFF;text-align:center; background:#00273A;padding: 10px 23px; margin:0; border-radius:100px; -moz-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);-webkit-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34); cursor:pointer; border:none}
.form-submit input:hover{color:#00B1C3;}
.subscribe-to-comments{color:#666;float:left;font-size:11px;margin:0;padding:18px 0 0}
.solo-subscribe-to-comments{color:#666;font-size:11px;padding:18px 0 0}
.comment_license{color:#666;clear:both;font-size:11px;margin:0;padding:18px 0 0}

/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */
#primary{margin:184px 0 0 0;padding:0;overflow:hidden;  position:0;}
.home #primary{margin:40px 0 0 0;}
.main-aside{width:280px;float:right;margin:0;right:0;position:relative}
.main-aside ul{margin:0;padding:0;}
.main-aside h3{font:500 14px/130% 'Michroma', sans-serif;color:#00598C;clear:none;margin:0 0 20px 0;padding:0;letter-spacing:1pt;}
.main-aside ul ul{padding:0}


/* =Widget Areas
-------------------------------------------------------------- */

#secondary{margin:28px 0 30px 0;padding:0}
#custom_cf7-3{overflow:hidden;margin:38px 0 0 0; padding:17px;clear:both;background-color:#F3EAC6;
width:249px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;}
#wpcf7-f4-w1-o1{background:url(images/side-nav-bg.jpg) repeat;border-left:#333333 1px solid;
	border-right:#333333 1px solid;margin: -7px 5px 0 19px;
    padding: 15px 0;}

/* =Contact Form 7 - Side Form
-------------------------------------------------------------- */
.side-form{ width:280px !important; padding:0 0 9px 0; margin:0 0 26px 0; background:url(images/side-shadow.jpg) bottom center no-repeat }
form.wpcf7-form{width:649px; padding:0;background:#EEEEEE; border: 1px solid #DDDDDD; border-top:none; padding:15px 15px 5px;}
.side-form h3{font:500 14px/100% 'Michroma', sans-serif; color:#FFF;text-align:left; margin:0; text-shadow:-1px -1px 0px rgba(0,0,0,0.28); padding:11px 0 8px 15px;letter-spacing:1pt; background:#0086C8; border-bottom:1px solid #006398}

.side-form input,.side-form .wpcf7-textarea{width:233px; height:16px; padding:9px 7px 6px 7px;border:#CCCCCC 1px solid;font:400 12px/100% 'Source Sans Pro', sans-serif;color:#111;}
.side-form input:hover,.side-form .wpcf7-textarea:hover{border: 1px solid #AAAAAA}
.side-form .wpcf7-textarea{height:80px;}

.side-form .wpcf7-submit{font:500 13px/100% 'Source Sans Pro',sans-serif; color:#FFF;text-align:center; background:#00273A;padding: 10px 23px; margin:0 !important; border-radius:100px; -moz-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);-webkit-box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);box-shadow:inset 1px 1px 3px 0px rgba(0,0,0,0.34);height: 35px;width: 90px; cursor:pointer}
.side-form .wpcf7-submit:hover{color:#00B1C3;}
.side-form .wpcf7 input.wpcf7-captchar{width:88px !important}

.side-form #wpcf7-f50-w1-o1{width: 257px}
.main-aside .wpcf7 textarea {
    height: 110px;}
.wpcf7 input.wpcf7-captchar {
    margin: 3px 0 0 8px !important;
    width: 80px !important;}	

/* =Footer Asides
-------------------------------------------------------------- */
#footer{width:100%;margin:0 auto 0 auto; background: url(images/footer-bg.jpg) top center #00273B}
#subsidiarywrapper{width:100%;overflow:hidden; padding:0}
#subsidiary{width:980px;font-weight:400;margin:0 auto;padding:0}
#subsidiary .sub-aside{width:210px;float:left;margin:40px 20px 0 0; padding:0 20px 0 0;}
#subsidiary .sub-aside h3{font:500 14px/140% 'Michroma', sans-serif;color:#0095A3;margin:0 0 10px;padding:0 0 10px 0;letter-spacing:1pt}
#subsidiary .sub-aside ul{list-style:none;margin:0;padding:0}
#subsidiary .sub-aside li{color:#FFF;font-weight:400;margin:0;padding:0; font-size:14px; line-height:170%}
#subsidiary .sub-aside ul ul{border-top:none;margin:0;padding:0;width:100%}
#subsidiary .sub-aside li li{font:normal 14px/100% 'Source Sans Pro', sans-serif;color:#E6E5E6;margin:0 0 4px 0;padding:4px 0}
#subsidiary .sub-aside li li a{color:#DDDDDD;font-size:14px;display:block;margin:0;padding:0 0 0 1px; text-decoration:none}
#subsidiary .sub-aside li li a:hover{ color:#52B0CF;text-decoration:none}
#first{ margin-right:0 !important}
#third{margin:40px 0 0 0 !important;}
#siteinfowrapper{width:100%;overflow:hidden; margin:0}
#siteinfo{width:980px;color:#FFF;font-size:11px;line-height:18px; margin:0 auto;padding:0 0 30px 0; text-align:center}
#siteinfo h3{font:bold 18px/130% 'Source Sans Pro', sans-serif;color:#FFF;margin:10px 0}
#siteinfo p{font-size:14px;color:#EEEEEE;margin:10px 0}
#siteinfo a{color:#CCCCCC;text-decoration:none}
#siteinfo a:hover{ color:#52B0CF}
#siteinfo .copyright{ width:800px;line-height:220%;font-size:12px;color:#CCCCCC;clear:both;text-align:center;margin:20px auto 0 auto}

.contact{ margin-bottom:30px !important;}

#footer-logo{ background:url(images/footer-logo.png); width:488px; height:82px;margin:0 auto 22px auto}

/* =PageNavi
-------------------------------------------------------------- */
.wp-pagenavi{margin:0 0 0 -.5em;padding:.5em 0}
.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi span{border:1px solid #ccc!important;color:#666!important;font-style:normal;margin:0 .375em!important;padding:.5em .25em!important}
.wp-pagenavi a:visited{border:1px solid #ccc!important;color:#666!important}
.wp-pagenavi span.pages{border:none!important;color:#666!important;margin:0!important;padding:0!important}
.wp-pagenavi span.current{border:none!important;color:#666!important;font-weight:400!important;margin:0!important;padding:0!important}
.wp-pagenavi span.extend{background-color:#FFF;border:1px solid #000;color:#000;margin:2px;padding:2px 4px}
.wp-pagenavi a:hover,.wp-pagenavi a:active{border:1px solid #ccc!important;color:#FF4B33!important}

/* =Search Bar
-------------------------------------------------------------- */

.search-wrap{ width:206px; float:right; margin:-60px 0 0 0; position:relative}
.search-wrap input#s{ border:1px solid #CCCCCC; border-radius:100px; height: 32px; width: 166px;
padding: 1px 26px 0 12px;-moz-box-shadow:inset 1px 1px 2px 0px rgba(0,0,0,0.34);
-webkit-box-shadow:inset 1px 1px 2px 0px rgba(0,0,0,0.34);
box-shadow:inset 1px 1px 2px 0px rgba(0,0,0,0.34);}
input#searchsubmit.btn{ width:16px; height:16px; background: url(images/mag.png) no-repeat; border:none; text-indent:2000px; cursor:pointer; position:absolute; top:10px; right:10px}

div#post-0.post.error404{
	margin:110px 0 0 0;
}

.post-password-form{
	margin:110px 0 0 0;
}